body,td,th {
	color: #333333;
}
body {
	background-color: #CCCCCC;
	margin-top: 20px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.STYLE3 {font-size: 14px}


.STYLE4 {font-size: 24px}
.hju {
	font-size: 16px;
	line-height: 30px;
}
.STYLE5 {font-size: 24px; color: #339900; }
